.head{
    display: flex;
    max-width: 1700px;
    margin: 0 auto;

}
/* Стилизация Каталога */
.b-sorter__sortaou {
 /*   display: none;*/
    
}

.b-sorter__template a.selected, .b-sorter__shortsort a.selected
{
 /*   display: none;*/
        background-color: #3F2A47;
    border-color: #3F2A47;
}